Bug 207637 - 'fedora' text in grub splash is odd
Summary: 'fedora' text in grub splash is odd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-09-22 04:17 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 15:09:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-22 04:17:04 UTC
Description of problem:

The 'fedora' text in the lower left shows up in an outline font;
don't know if this is intentional.

Version-Release number of selected component (if applicable):

fedora-logos-1.1.55-1

Comment 1 Bill Nottingham 2006-09-22 04:36:26 UTC
Fixed in CVS, feel free to rebuild at some point.


Note You need to log in before you can comment on or make changes to this bug.